import { JSONAPISerializer } from 'ember-cli-mirage';

import _ from 'lodash';

export default JSONAPISerializer.extend({
    serialize(response) {
        return {'dateminmax': _(response.models).map((dateinfo) => { return parseInt(dateinfo.id);}).value()};
    }
});
